> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kraken.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Funding Networks

> Retrieve networks and network groups available for funding, including which networks share an address
format.

**API Key Permissions Required:** `Funds permissions - Query`



## OpenAPI

````yaml /openapi/funding-beta.yaml get /funding/v1/networks
openapi: 3.0.0
info:
  title: Funding REST API (Beta)
  version: 1.0.0
  description: >-
    Beta Funding e-API endpoints for deposits, withdrawals, addresses, methods,
    limits, and fees.
servers:
  - url: https://api.kraken.com
    description: Production Server
security:
  - API-Key: []
    API-Sign: []
    API-Nonce: []
  - API-Key: []
    API-Sign: []
    API-Nonce: []
    API-OTP: []
tags:
  - name: funding-beta
    x-group: Funding (Beta)
paths:
  /funding/v1/networks:
    get:
      tags:
        - funding-beta
      summary: List Funding Networks
      description: >-
        Retrieve networks and network groups available for funding, including
        which networks share an address

        format.


        **API Key Permissions Required:** `Funds permissions - Query`
      operationId: listFundingNetworksV1
      parameters:
        - in: query
          name: account_id
          description: Account ID
          schema:
            type: string
          x-selected-account: true
          style: form
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                description: >-
                  Returns all networks and networks groups available to the
                  user.
                type: object
                properties:
                  network_groups:
                    description: >-
                      Groups of networks that share the same address format (eg
                      EVM-compatible networks).
                    type: array
                    items:
                      description: A group of networks that share compatible addresses.
                      type: object
                      properties:
                        network_group_id:
                          description: Unique identifier of the network group.
                          type: string
                          pattern: >-
                            ^[0-9a-fA-F]{8}-?(?:[0-9a-fA-F]{4}-?){3}[0-9a-fA-F]{12}$
                        name:
                          description: Network group name.
                          type: string
                        network_ids:
                          description: Networks in the group.
                          type: array
                          items:
                            description: Unique identifier of the network.
                            type: string
                            pattern: >-
                              ^[0-9a-fA-F]{8}-?(?:[0-9a-fA-F]{4}-?){3}[0-9a-fA-F]{12}$
                  networks:
                    description: Available networks.
                    type: array
                    items:
                      type: object
                      properties:
                        network_id:
                          description: Unique identifier of the network.
                          type: string
                          pattern: >-
                            ^[0-9a-fA-F]{8}-?(?:[0-9a-fA-F]{4}-?){3}[0-9a-fA-F]{12}$
                        name:
                          description: Network name.
                          type: string
              example:
                network_groups:
                  - network_group_id: f95acdb7-48fb-4441-b5b4-843d3bf60e61
                    name: EVM
                    network_ids:
                      - 2c6eeff9-bd5f-4c09-982d-a5855fa9f0dd
                      - bc7562cf-1e51-4308-b52b-d062aaa6aa3b
                      - 473365c2-4c95-4bd9-b5c8-974fb91c7d6b
                networks:
                  - network_id: 2c6eeff9-bd5f-4c09-982d-a5855fa9f0dd
                    name: Arbitrum Nova
                  - network_id: bc7562cf-1e51-4308-b52b-d062aaa6aa3b
                    name: Arbitrum One
                  - network_id: 473365c2-4c95-4bd9-b5c8-974fb91c7d6b
                    name: Avalanche C Chain
      security:
        - API-Key: []
          API-Sign: []
          API-Nonce: []
        - API-Key: []
          API-Sign: []
          API-Nonce: []
          API-OTP: []
components:
  securitySchemes:
    API-Key:
      type: apiKey
      description: The "API-Key" header should contain your API key.
      name: API-Key
      in: header
    API-Sign:
      type: apiKey
      description: >-
        Authenticated requests should be signed with the "API-Sign" header,
        using a signature generated with your private key, nonce, encoded
        payload, and URI path.
      name: API-Sign
      in: header
    API-Nonce:
      type: apiKey
      description: >-
        The "API-Nonce" header should contain an always-increasing 64-bit
        integer, most commonly a Unix timestamp in milliseconds. Each request
        must use a nonce greater than the nonce of the previous request signed
        with the same API key.
      name: API-Nonce
      in: header
    API-OTP:
      type: apiKey
      description: >-
        The "API-OTP" header should contain your two-factor authentication
        one-time password. Required only if 2FA is configured for the API key.
      name: API-OTP
      in: header

````